/* Inner Hero */

section#dd-inner-hero {
	background-color: #222222 !important;
	background-position: bottom !important;
	padding: 193px 0 122px;
	margin-top: -152px;
	position: relative;
	overflow: hidden;
	margin-bottom: 102px;
}

.dd-inner-hero-wrap {
	display: flex;
}

.dd-inner-hero-wrap .dd-inner-hero-left {
	padding-left: 0px;
}

.dd-inner-hero-wrap .dd-inner-hero-right {
	padding-right: 0px;
}

#breadcrumbs {
	font-weight: 400;
	font-size: 16px;
	line-height: 100%;
	letter-spacing: 0.02em;
	text-transform: uppercase;
	color: #fff;
	margin-bottom: 24px;
}

#breadcrumbs a{
	color: #FE583D;
}

#breadcrumbs a:hover{
	color: #E85B44 ;
}

.dd-inner-hero-wrap .hero-title {
	font-size: 44px;
	line-height: 54px;
	margin-bottom: 30px;
	white-space: normal;
}

.dd-inner-hero-wrap .hero-subtitle{
	margin-bottom: 53px;
	color: #fff;
	font-size: 22px;
	line-height: 36px;

}

.dd-inner-hero-wrap .dd-hero-link {
	margin-bottom: 0px;
}

.dd-hero-inner-image {
	border-radius: 60px;
	object-fit: cover;
	height: 100%;
	width: auto;
	object-position: center;
}

/* Inner content  */

.dd-inner-content-holder h2,
.dd-inner-content-holder h3,
.dd-inner-content-holder h4,
.dd-inner-content-holder h5,
.dd-inner-content-holder h6{
	letter-spacing: 0.02em;
	text-transform: uppercase;
	color: #0A111F;
	font-weight: 500;
}

.dd-inner-content-holder h2{	
	font-size: 36px;
	line-height: 48px;
	padding: 16px 0 20px;
}

.dd-inner-content-holder h3{	
	font-size: 30px;
	line-height: 40px;
	padding: 14px 0 15px;
}

.dd-inner-content-holder h4{	
	font-size: 24px;
	line-height: 34px;
	padding: 10px 0 15px;
}
.dd-inner-content-holder h5{	
	font-size: 20px;
	line-height: 28px;
	padding: 8px 0 10px;
}
.dd-inner-content-holder h6{	
	font-size: 17px;
	line-height: 22px;
	padding: 6px 0 10px;
}
.dd-inner-content-holder p{
	color: #031F28;
	font-weight: 300;
	font-size: 18px;
	line-height: 32px;
	letter-spacing: 0.01em;
	padding: 0 0 30px;
}

.dd-inner-content-holder a,
.dd-inner-content-holder p a,
.dd-inner-content-holder ul li a,
.dd-inner-content-holder ol li a{
	color: #DB432A;
	font-weight: 500;
}
.dd-inner-content-holder a:hover,
.dd-inner-content-holder p a:hover,
.dd-inner-content-holder ul li a:hover,
.dd-inner-content-holder ol li a:hover{
	color: #E85B44;
}

figure.wp-block-image {
	margin: 10px 0 40px;
	display: flex;
	justify-content: center;
	flex-direction: column;
	align-items: center;
	gap: 19px;
}
figure.wp-block-image img {
	border-radius: 60px;
	width: 100%;
}
figcaption.wp-element-caption {
	font-weight: 500;
	font-style: Italic;
	font-size: 16px;
	line-height: 28px;
	letter-spacing: 0.01em;
	text-align: center;
	color: #031F28;
}

ul.wp-block-list, 
ol.wp-block-list,
ul.dd-sitemap-pages {
	background: #F6F9FA;
	border-radius: 20px;
	padding: 30px 40px;
	margin-bottom: 30px;
	margin-top: 10px;
	list-style: none;
}

ul.wp-block-list li,
ol.wp-block-list li,
ul.dd-sitemap-pages li {
	color: #031F28;
	font-weight: 300;
	font-size: 16px;
	line-height: 28px;
	letter-spacing: 0.01em;
	padding: 0 0 10px 15px;
	position: relative;
}



ul.wp-block-list li::before,
ul.dd-sitemap-pages li:before {
	content: "•"; /* custom bullet */
	color: #031F28; /* match text color */
	position: absolute;
	left: 0;
	top: 0;
	font-size: 18px;
	line-height: 28px;
}

ul.wp-block-list li strong,
ol.wp-block-list li strong,
ul.dd-sitemap-pages li strong {
	font-weight: 500;
}



/* Testimonials Block */

section#dd-reviews.dd-reviews-inner {
	background-color: #F6F9FA;
	padding: 93px 0 83px;
	position: relative;
	margin: 70px 0 70px;
}

section#dd-reviews.dd-reviews-inner .ti-widget[data-layout-id='16'][data-set-id='soft'][data-pid='9ef72ef52a77150cbb86bf57491'] .ti-review-item>.ti-inner{
	background-color: #fff !important;
}

.section-title.reviews-title{
	padding-bottom: 28px;
	font-size: 36px;
}

/* Services Block */

section#dd-services {
	background: #fff;
	padding: 47px 0 85px;
}

section#dd-services .below-hero-button-wrap::after {
	display: block;
}

section#dd-services .below-hero-button-wrap {
	padding-right: 0px;
	margin-top: 70px;
}

.section-title.services-title {
	padding-bottom: 70px;
	font-size: 36px;
	text-align: left;
	padding-left: 15px;
	padding-right: 15px;
}

.services-card-holder .services-card {
    align-items: flex-start;
}
.services-card .services-card-title {
text-align: left;
}

.services-card  .below-hero-card-text {
    text-align: left;
}


/* Banner Block */

section#dd-banner-inner {
	background: #F6F9FA;
	padding: 84px 0 82px;
	margin: 47px 0 64px;
}

.section-title.banner-title{
	font-weight: 500;
	font-size: 48px;
	line-height: 60px;
	letter-spacing: 0.02em;
	text-align: center;
	text-transform: uppercase;
	margin-bottom: 25px; 
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
}

/* Faq Block */

section#dd-faq {
	background: #F6F9FA;
	padding: 104px 0 90px;
	margin-top: 60px;
}

/* Areas Block */

section#dd-areas {
	background: #F6F9FA;
	padding: 88px 0 91px;
	margin: 50px 0 90px;
}
.section-title.areas-title {
	font-size: 36px;

}

/* Gallery Block */

section#dd-gallery {
	background-color: #fff !important;
	padding: 20px 0 95px;
}

.gallery-wrap {
	float: left;
	width: 100%;
	display: flex;
	flex-direction: column;
}

.gallery {
	display: flex;
	flex-wrap: wrap;
	row-gap: 30px;
}

.gallery .gallery-item.visible {
	display: flex;
	justify-content: center;
	height: 452px;
}

.gallery-item { 
	display: none;
} 
.gallery-item.visible { 
	display: block;
}

.gallery-single-image-wrap {
	width: 100%;
	height: 100%;
	border-radius: 28px;
	overflow: hidden;
}

.gallery-single-image-wrap a {
	width: 100%;
	height: 100%;
	display: flex;
}

.gallery-single-image-wrap a img {
	object-fit: cover;
	width: 100%;
	height: auto;
	transition: all 300ms ease-in-out;
}

.gallery-single-image-wrap a:hover img {
	filter: brightness(1.1) saturate(1.08);
}

.gallery-expand-wrap {
	display: flex;
	justify-content: center;
	margin-top: 50px;
}

.gallery-expand-btn {
	display: inline-flex;
	align-items: center;
	gap: 8px;
	text-decoration: none;
	cursor: pointer;
	padding: 22px 68px;
	border: 1px solid #B0C0C4;
	line-height: 100%;
}

.gallery-expand-btn .dd-arrow-image {
	display: inline-block;
	vertical-align: middle;
	transition: transform 0.3s ease;
	transform: rotate(90deg);
}

.gallery-expand-btn.expanded .dd-arrow-image {
	transform: rotate(270deg);
}







/* Contact Page */



.page-template-page-contact section#dd-inner-hero {
	padding: 184px 0 98px;
	margin-bottom: 0px;
}

.page-template-page-contact .dd-inner-hero-wrap .hero-subtitle {
	margin-bottom: 0px;
	max-width: 662px;
}

.dd-form-wrap .gform_wrapper.gravity-theme .gform_fields {
	grid-column-gap: 22px;
	grid-row-gap: 29px;
}

.dd-form-wrap .gform_wrapper.gravity-theme input[type=email],
.dd-form-wrap .gform_wrapper.gravity-theme input[type=number],
.dd-form-wrap .gform_wrapper.gravity-theme input[type=tel],
.dd-form-wrap .gform_wrapper.gravity-theme input[type=text],
.dd-form-wrap .gform_wrapper.gravity-theme select,
.dd-form-wrap .gform_wrapper.gravity-theme textarea {
	font-family: "Rubik", sans-serif;
	font-weight: 300;
	font-size: 16px;
	line-height: 36px;
	letter-spacing: 0.01em;
	height: 60px;
	border-radius: 4px;
	background: #fff;
	color: #031F28;
	padding: 0 19px;
	border: none;
	outline: none;
}


.dd-form-wrap .gform_wrapper.gravity-theme .gfield textarea.medium {
	height: 134px;
	padding: 13px 19px;
	font-style: italic;
}

.dd-form-wrap .gform_wrapper.gravity-theme input[type=email]:placeholder,
.dd-form-wrap .gform_wrapper.gravity-theme input[type=number]:placeholder,
.dd-form-wrap .gform_wrapper.gravity-theme input[type=tel]:placeholder,
.dd-form-wrap .gform_wrapper.gravity-theme input[type=text]:placeholder,
.dd-form-wrap .gform_wrapper.gravity-theme select:placeholder,
.dd-form-wrap .gform_wrapper.gravity-theme textarea:placeholder {
	font-family: "Rubik", sans-serif;
	font-weight: 300;
	font-size: 16px;
	line-height: 36px;
	letter-spacing: 0.01em;
	border-radius: 4px;
	background: #fff;
	color: #031F28;
}


.dd-form-wrap .gform_wrapper.gravity-theme #field_submit, 
.dd-form-wrap .gform_wrapper.gravity-theme .gform_footer {
	justify-content: flex-start;
}
.dd-form-wrap .gform_wrapper.gravity-theme #field_submit input, 
.dd-form-wrap .gform_wrapper.gravity-theme .gform_footer input {
	color: #fff;
	background-color: #DB432A;
	width: 230px;
	height: 56px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-weight: 700;
	font-size: 16px;
	line-height: 100%;
	letter-spacing: 0.04em;
	text-transform: uppercase;
	font-family: "Rubik", sans-serif;
	transition: all 300ms ease-in-out;
	margin: 0px;
	padding: 0px;
	border: none;
	outline: none;
	border-radius: 4px;
}

.dd-form-wrap .gform_wrapper.gravity-theme .gform_footer, 
.dd-form-wrap .gform_wrapper.gravity-theme .gform_page_footer {
	margin: 0px 0 0;
	padding: 20px 0 0;
}

.dd-form-wrap .gform_wrapper.gravity-theme #field_submit input:hover,
.dd-form-wrap .gform_wrapper.gravity-theme .gform_footer input:hover{
	background-color: #E85B44;
}


.page-template-page-contact section#dd-faq {
	background: #fff;
	padding: 148px 0 130px;
	margin-top: 0px;
}

.page-template-page-contact .dd-faq-image {
	content: url('/wp-content/uploads/2025/08/Frame-14.jpg');
	object-position: center; 
}

.page-template-page-contact section#dd-faq .dd-faq-button-holder .dd-testimonials-link.dd-inspection-btn {
	display: none;
}

/* Blog Page and Archive page*/


.page-template-blog section#dd-inner-hero,
body.archive section#dd-inner-hero {
	margin-bottom: 0px;
}

.page-template-blog section#dd-blog .container ,
body.archive section#dd-blog .container{
	padding: 0px;
}

.page-template-blog .blog-posts-container,
body.archive .blog-posts-container {
	row-gap: 30px;
	flex-wrap: wrap;
	margin-bottom: 30px;
}


.page-template-blog .blog-posts-container > .blog-single-container:nth-child(n),
body.archive .blog-posts-container > .blog-single-container:nth-child(n) {
	padding: 0 15px;
}

.dd-pagination-holder.navigation {
	display: flex;
	padding: 0 15px;
	gap: 9px;
}
.page-numbers {
	padding: 5px 10px;
	background: #fff;
	border-radius: 7px;
	color: #DB432A;
}

.page-numbers:hover{
	color: #fff;
	background:  #DB432A;
}
span.page-numbers.current{
	color: #fff;
	background:  #DB432A;
}

body.archive nav.navigation.posts-navigation {
	padding: 0 15px;
	margin: 0px;
	color: red;
}

body.archive .nav-links a {
	color: #EE3635;
	font-size: 17px;
	font-weight: 500;
}

body.archive .nav-links a:hover{
	color: #E85B44;
}

/* Shchedule inspection page */


.dd-form-wrap #ui-datepicker-dev, #ui-datepicker-div * {
    font-size: 12px;
}

.page-id-938 .dd-form-wrap .gform_wrapper.gravity-theme .gform_fields {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
}


/* Reviews page*/


.dd-inner-cont-wrap .ti-widget[data-layout-id='79'][data-set-id='light-background'] .ti-widget-container .ti-name a:hover {
	text-decoration: none !important;
	color: #E85B44;
}
.dd-inner-cont-wrap .ti-widget[data-layout-id='79'][data-set-id='light-background'][data-pid='a4c7ce35230c431dc826ea202e2'] .ti-widget-header .ti-header-content .ti-header-write-btn-container a.ti-header-write-btn:hover {
	background-color: #E85B44 !important;
	border-color: #E85B44 !important;
}

.dd-inner-cont-wrap .ti-widget[data-layout-id='79'][data-set-id='light-background'][data-pid='a4c7ce35230c431dc826ea202e2'] .ti-read-more span {
	color: #E85B44;
	text-decoration: none !important;
}

.dd-inner-cont-wrap .ti-load-more-reviews-container {
	width: fit-content;
	margin-left: auto;
	margin-right: auto;
}

.dd-inner-cont-wrap .ti-widget[data-layout-id='79'][data-set-id='light-background'][data-pid='a4c7ce35230c431dc826ea202e2'] .ti-load-more-reviews-container .ti-load-more-reviews-button {
	font-weight: 700 !important;
	font-size: 16px !important;
	line-height: 100% !important;
	letter-spacing: 0.04em !important;
	text-transform: uppercase !important;
	position: relative !important;
	display: flex !important;
	align-items: center !important;
	gap: 16px !important;
	color: #031F28 !important;
	width: fit-content !important;
	padding: 27px !important;
	border: 1px solid #B0C0C4 !important;
	line-height: 100% !important;
	border-radius: 0px !important; 
	background-color: #fff !important;
	height: 70px;
}

.dd-inner-cont-wrap .ti-widget[data-layout-id='79'][data-set-id='light-background'][data-pid='a4c7ce35230c431dc826ea202e2'] .ti-load-more-reviews-container .ti-load-more-reviews-button:hover {
	color: #DB432A !important;
	background-color: #fff !important;
	border: 1px solid #B0C0C4 !important;
}

.dd-inner-cont-wrap .ti-widget[data-layout-id='79'][data-set-id='light-background'][data-pid='a4c7ce35230c431dc826ea202e2'] .ti-load-more-reviews-container .ti-load-more-reviews-button::after {

	content: "";
	display: inline-block;
	width: 24px; /* adjust size as needed */
	height: 24px;
	margin-left: 8px; /* spacing between text and icon */
	background: url('/wp-content/uploads/2025/08/arrow.svg') no-repeat center;
	background-size: contain;
}

/* Areas We serve page */

.page-template-page-areas section#dd-inner-hero {
	margin-bottom: 0px;
}

.page-template-page-areas section#dd-areas {
	margin: 0px;
}

.page-template-page-areas  .areas-bottom-wrap {
	flex-direction: column;
	gap: 40px;
}

.page-template-page-areas .areas-bottom-wrap .dd-areas-left {
	padding-left: 0px;
	padding-right: 0px;
}

.page-template-page-areas .areas-bottom-wrap .dd-areas-right {
	flex-direction: row;
	padding-left: 0px;
	padding-right: 0px;
	justify-content: center;
}

.page-template-page-areas .dd-areas-locations-wrap {
	column-count: 5;
}

.page-template-page-areas section#dd-faq {
	margin-top: -3px;
}

/* Faq Page */

.page-template-page-faq section#dd-faq {
	margin-top: 0px;
}
.page-template-page-faq section#dd-inner-hero {
	margin-bottom: 0px;
}
.page-template-page-faq .faq-wrap .faq-right {
	padding-right: 0px;
	padding-left: 0px;
	width: 100%;
}

/* Single post */

.single-post section.dd-inner-content {
	padding-bottom: 90px;
}

/* Roofle Calculator */

section#dd-calculator.dd-footer-calculator {
	padding: 56px 0 90px;
}

/* Thank You Pages */

.page-template-page-thank-you section.dd-inner-content{
	padding-bottom: 80px;
}

.page-template-page-thank-you .md-header-button-holder,
.page-template-page-thank-you .md-header-button-before-headerholder {
	display: none;
}

.page-template-page-thank-you .dd-inner-hero-wrap .dd-inner-hero-left {
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.page-template-page-thank-you section#dd-inner-hero {
	padding: 153px 0 52px;
	margin-bottom: 90px;
}
.page-template-page-thank-you .dd-inner-content-holder h3 {
	text-align: center;
}

/* 404 */

body.error404 section#dd-inner-hero {
	margin-bottom: 50px;
	padding-bottom: 52px;
}

body.error404 .dd-inner-hero-wrap .dd-inner-hero-left {
	text-align: center;
	float: left;
	width: 100%;
}

body.error404 .dd-inner-hero-wrap .hero-subtitle {
	margin-bottom: 0px;
}


body.error404 .dd-inner-content-holder {
	margin-bottom: 90px;
}


/* Sitemap */


.page-id-501 section#dd-inner-hero {
	margin-bottom: 70px;
}

.page-id-501 section#dd-areas {
	margin-bottom: 0px;
	margin-top: 80px;
}

.page-id-501 section#dd-faq {
	margin-top: -2px;
}





/* Media *************************************************************************************** */

@media all and (max-width:1500px){
	section#dd-inner-hero {
		padding: 183px 0 92px;
		margin-bottom: 90px;
	}

	.dd-inner-hero-wrap .hero-title {
		margin-bottom: 20px;
		font-size: 40px;
		line-height: 52px;
	}

	.dd-inner-hero-wrap .hero-subtitle{
		font-size: 20px;
		line-height: 33px;
		margin-bottom: 35px;

	}

	.section-title.banner-title {
		font-size: 40px;
		line-height: 52px;
		max-width: 950px;
	}
	section#dd-reviews.dd-reviews-inner {
		padding: 83px 0 73px;
		margin: 60px 0 60px;
	}
	.dd-inner-content-holder h2{	
		font-size: 32px;
		line-height: 42px;

	}
	.dd-inner-content-holder h3{	
		font-size: 26px;
		line-height: 36px;

	}

	.dd-inner-content-holder h4{	
		font-size: 22px;
		line-height: 30px;

	}
	.dd-inner-content-holder h5{	
		font-size: 18px;
		line-height: 24px;

	}
	.dd-inner-content-holder h6{	
		font-size: 16px;
		line-height: 20px;

	}
	.dd-inner-content-holder p{
		padding: 0 0 25px;
	}

	section#dd-faq {
		padding: 90px 0 80px;
		margin-top: 50px;
	}
	.section-title.areas-title,
	.section-title.services-title,
	.section-title.reviews-title {
		font-size: 34px;

	}
	.section-title.services-title {
		padding-bottom: 60px;
	}
	.section-title.reviews-title{
		padding-bottom: 25px;
	}

	section#dd-areas {
		background: #F6F9FA;
		padding: 80px 0 80px;
		margin: 40px 0 80px;
	}
	section#dd-banner-inner {
		padding: 74px 0 72px;
		margin: 37px 0 54px;
	}
	section#dd-services {
		padding: 37px 0 75px;
	}
	.services-card .services-card-title {
		font-size: 21px;
		line-height: 30px;
		padding-bottom: 10px;

	}
	section#dd-gallery {
		background-color: #fff !important;
		padding: 15px 0 85px;
	}
	.page-template-page-contact section#dd-inner-hero {
		padding: 184px 0 80px;
	}
	.page-template-page-contact section#dd-faq {
		padding: 120px 0 120px;
	}
	section#dd-calculator.dd-footer-calculator {
		padding: 46px 0 80px;
	}
	.gallery .gallery-item.visible {
		height: 332px;
	}
}

@media all and (max-width:1200px){
	section#dd-inner-hero {
		padding: 173px 0 82px;
		margin-bottom: 80px;
	}

	.dd-inner-hero-wrap .hero-subtitle {
		font-size: 18px;
		line-height: 30px;
	}

	section#dd-banner-inner {
		padding: 74px 0 72px;
		margin: 27px 0 44px;
	}

	.section-title.banner-title {
		font-size: 38px;
		line-height: 55px;
		max-width: 790px;
		margin-bottom: 20px;
	}
	section#dd-reviews.dd-reviews-inner {
		padding: 73px 0 63px;
		margin: 50px 0 50px;
	}

	.dd-inner-content-holder p{
		padding: 0 0 20px;
	}
	section#dd-faq {
		padding: 80px 0 70px;
		margin-top: 40px;
	}
	.section-title.areas-title,
	.section-title.services-title,
	.section-title.reviews-title {
		font-size: 32px;

	}
	.section-title.services-title {
		padding-bottom: 50px;
	}

	.section-title.reviews-title{
		padding-bottom: 25px;
	}

	section#dd-areas {
		background: #F6F9FA;
		padding: 70px 0 70px;
		margin: 40px 0 70px;
	}
	section#dd-services {
		padding: 27px 0 65px;
	}
	section#dd-gallery {
		background-color: #fff !important;
		padding: 11px 0 75px;
	}
	.page-template-page-contact section#dd-inner-hero {
		padding: 184px 0 70px;
	}
	.page-template-page-contact section#dd-faq {
		padding: 100px 0 100px;
	}

	.page-template-page-thank-you section#dd-inner-hero {
		padding: 143px 0 32px;
		margin-bottom: 70px;
	}
	.page-id-501 section#dd-inner-hero {
		margin-bottom: 60px;
	}
	.page-id-501 section#dd-areas {
		margin-top: 60px;
	}
	.gallery .gallery-item.visible {
		height: 242px;
	}



}

@media all and (max-width:991px){

	.dd-inner-hero-wrap .hero-title {
		font-size: 36px;
		line-height: 48px;
	}
	section#dd-inner-hero {
		padding: 203px 0 30px;
		margin-bottom: 80px;
	}

	.dd-inner-hero-wrap {
		flex-direction: column;
		gap: 50px;
	}
	.dd-inner-hero-wrap .dd-inner-hero-left,
	.dd-inner-hero-wrap .dd-inner-hero-right {
		padding: 0px;
		width: 100%;
	}
	#breadcrumbs {
		margin-bottom: 10px;
	}

	.section-title.banner-title {
		font-size: 36px;
		line-height: 49px;
		margin-bottom: 20px;
	}
	section#dd-banner-inner {
		padding: 64px 0 62px;
		margin: 17px 0 34px;
	}
	section#dd-reviews.dd-reviews-inner {
		margin: 50px 0 40px;
	}
	.dd-inner-content-holder h2{	
		font-size: 30px;
		line-height: 42px;
		padding: 10px 0 17px;
	}
	.dd-inner-content-holder h3{	
		font-size: 28px;
		line-height: 40px;
		padding: 8px 0 15px;
	}

	.dd-inner-content-holder h4{	
		font-size: 26px;
		line-height: 38px;
		padding: 4px 0 12px;
	}
	.dd-inner-content-holder h5{	
		font-size: 24px;
		line-height: 36px;
		padding: 2px 0 10px;
	}
	.dd-inner-content-holder h6{	
		font-size: 22px;
		line-height: 36px;
		padding: 0px 0 8px;
	}
	.dd-inner-content-holder p{
		padding: 0 0 20px;
	}
	section#dd-faq {
		padding: 70px 0 60px;
		margin-top: 30px;
	}
	.section-title.areas-title,
	.section-title.services-title,
	.section-title.reviews-title {
		font-size: 30px;
	}

.section-title.services-title {
    padding-bottom: 40px;
    padding-left: 0px;
}

	.dd-services-card-wrap > .services-card-holder:nth-child(odd){
padding-left: 0px;

}
	.dd-services-card-wrap > .services-card-holder:nth-child(even){
padding-right: 0px;

}
	.section-title.reviews-title{
		padding-bottom: 20px;
	}
	section#dd-areas {
		background: #F6F9FA;
		padding: 60px 0 60px;
		margin: 30px 0 60px;
	}
	figure.wp-block-image {
		margin: 10px 0 30px;
		gap: 15px;
	}
	section#dd-services {
		padding: 17px 0 55px;
	}
	section#dd-gallery {
		background-color: #fff !important;
		padding: 8px 0 70px;
	}
	.page-template-page-contact section#dd-inner-hero {
		padding: 184px 0 60px;
	}
	.page-template-page-contact section#dd-faq {
		padding: 90px 0 90px;
	}
	.page-template-page-areas .dd-areas-locations-wrap {
		column-count: 4;
	}
	ul.wp-block-list, 
	ol.wp-block-list,
	ul.dd-sitemap-pages {
		background: #F6F9FA;
		border-radius: 20px;
		padding: 25px 30px;
		margin-bottom: 20px;
	}
	ul.wp-block-list li, 
	ol.wp-block-list li,
	ul.dd-sitemap-pages li {
		padding: 0 0 5px 15px;
	}
	.single-post section.dd-inner-content {
		padding-bottom: 80px;
	}
	section#dd-calculator.dd-footer-calculator {
		padding: 36px 0 70;
	}
	.page-template-page-thank-you section#dd-inner-hero {
		padding: 203px 0 52px;
		margin-bottom: 60px;
	}
	.page-template-page-thank-you .dd-inner-hero-wrap .hero-title{
		margin-bottom: 0px;
	}
	.gallery .gallery-item.visible {
		height: 272px;
	}
	.gallery {
		row-gap: 20px;
	}
	.gallery > .gallery-item:nth-child(odd){
		padding-left: 0px;
		padding-right: 10px;
	}
	.gallery > .gallery-item:nth-child(even){
		padding-left: 10px;		
		padding-right: 0px;

	}
section#dd-services .small-container {
    padding: 0 0px;
}

}

@media all and (max-width:768px){
	section#dd-inner-hero {
		padding: 193px 0 40px;
		margin-bottom: 70px;
	}
	section.dd-inner-content .dd-inner-content-holder {
		padding: 0px;
	}
	.dd-inner-hero-wrap {
		gap: 40px;
	}
	.dd-inner-hero-wrap .dd-inner-hero-left {
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	#breadcrumbs {
		text-align: center;
	}
	.dd-inner-hero-wrap .hero-title {
		margin-bottom: 5px;
	}
	.dd-inner-hero-wrap .hero-subtitle {
		font-size: 16px;
		margin-bottom: 28px;
	}
	.dd-hero-inner-image {
		border-radius: 20px;
	}
	.section-title.banner-title {
		font-size: 28px;
		line-height: 40px;
	}
	section#dd-banner-inner {
		padding: 50px 0 52px;
		margin: 7px 0 24px;
	}

	.dd-inner-content-holder h2{	
		font-size: 28px;
		line-height: 40px;
		padding: 10px 0 12px;
	}
	.dd-inner-content-holder h3{	
		font-size: 26px;
		line-height: 38px;
		padding: 8px 0 10px;
	}

	.dd-inner-content-holder h4{	
		font-size: 24px;
		line-height: 36px;
		padding: 4px 0 8px;
	}
	.dd-inner-content-holder h5{	
		font-size: 22px;
		line-height: 34px;
		padding: 2px 0 6px;
	}
	.dd-inner-content-holder h6{	
		font-size: 20px;
		line-height: 32px;
		padding: 0px 0 6px;
	}
	.dd-inner-content-holder p{
		font-size: 17px;
		line-height: 30px;
	}
	figure.wp-block-image {
		margin: 10px 0 20px;
		gap: 10px;
	}
	figure.wp-block-image img {
		border-radius: 20px;
	}
	section#dd-faq {
		padding: 60px 0 50px;
		margin-top: 20px;
	}
	.section-title.areas-title,
	.section-title.services-title,
	.section-title.reviews-title {
		font-size: 28px;

	}
.section-title.services-title {
    padding-bottom: 30px;
    /* max-width: 380px; */
    /* margin-left: auto; */
    /* margin-right: auto; */
    padding-left: 0px;
    padding-right: 0px;
}
	.section-title.reviews-title{
		padding-bottom:15px;
	}
	section#dd-areas {
		background: #F6F9FA;
		padding: 50px 0 50px;
		margin: 20px 0 50px;
	}
	section#dd-services {
		padding: 10px 0 30px;
	}
	.services-card .services-card-title {
		font-size: 20px;
		line-height: 30px;
		padding-bottom: 8px;
	}
	.below-hero-card-text {
		font-size: 16px;
		line-height: 29px;
	}
	section#dd-gallery {
		background-color: #fff !important;
		padding: 5px 0 60px;
	}
	.page-template-page-contact section#dd-inner-hero {
		padding: 174px 0 60px;
	}
	.page-template-page-contact section#dd-faq {
		padding: 70px 0 70px;
	}
	.dd-form-wrap .gform_wrapper.gravity-theme #field_submit, 
	.dd-form-wrap .gform_wrapper.gravity-theme .gform_footer {
		justify-content: center;
	}
	.dd-form-wrap .gform_wrapper.gravity-theme .gform_fields {
		grid-column-gap: 15px;
		grid-row-gap: 15px;
	}
	.dd-form-wrap .gform_wrapper.gravity-theme .gform_footer, 
	.dd-form-wrap .gform_wrapper.gravity-theme .gform_page_footer {
		padding: 15px 0 0;
	}
	.page-template-page-areas .dd-areas-locations-wrap {
		column-count: 3;
	}
	ul.wp-block-list,
	ol.wp-block-list,
	ul.dd-sitemap-pages {
		padding: 22px 20px;
	}
	.single-post section.dd-inner-content {
		padding-bottom: 70px;
	}

	.page-template-page-thank-you section.dd-inner-content {
		padding-bottom: 50px;
	}
	.page-id-501  section#dd-faq {
		padding: 10px 0 50px;
	}
	.gallery > .gallery-item:nth-child(n){
		/* 		padding-left: 0px;
		padding-right: 0px; */
		width: 50%;
	}
	.gallery .gallery-item.visible {
		height: 200px;
	}
	.gallery-single-image-wrap {
		border-radius: 10px;
	}
	.gallery-expand-wrap {
		margin-top: 40px;
	}
}

@media all and (max-width:640px){
	#ui-datepicker-dev, #ui-datepicker-div * {
		font-size: 12px;
	}
.gravity-theme.ui-datepicker .ui-datepicker-header select.ui-datepicker-month {
		margin-right: 0px !important;
	}
}

@media all and (max-width:600px){
	section#dd-inner-hero {
		margin-bottom: 60px;
	}
	section#dd-services .below-hero-button-wrap {
		margin-top: 50px;
	}

	.dd-inner-hero-wrap .hero-title {
		font-size: 30px;
		line-height: 44px;
	}
section#dd-services .below-hero-button-wrap {
    padding: 0 15px;
	justify-content: flex-start;
}

	section#dd-services .below-hero-button-wrap::after {
		display: none;
	}
	.page-template-page-areas .dd-areas-locations-wrap {
		column-count: 2;
	}
	.page-template-page-areas .areas-bottom-wrap .dd-areas-right img {
		width: 50%;
	}

	.post-navigation .nav-links {
		display: flex;
		flex-direction: column;
		align-items: flex-start;
		gap: 15px;
	}
.dd-form-wrap .gform_wrapper.gravity-theme input[type=email], .dd-form-wrap .gform_wrapper.gravity-theme input[type=number], .dd-form-wrap .gform_wrapper.gravity-theme input[type=tel], .dd-form-wrap .gform_wrapper.gravity-theme input[type=text], .dd-form-wrap .gform_wrapper.gravity-theme select, .dd-form-wrap .gform_wrapper.gravity-theme textarea {
    height: 52px;
}

}
@media all and (max-width:450px){
	.gallery .gallery-item.visible {
		height: 150px;
	}
}

@media all and (max-width:350px){
	.page-template-page-areas .dd-areas-locations-wrap {
		column-count: 1;
	}
	.page-template-page-areas .areas-bottom-wrap .dd-areas-right {
		flex-direction: column;
	}
	.page-template-page-areas .areas-bottom-wrap .dd-areas-right img {
		width: 100%;
	}
	.page-template-page-areas  .areas-bottom-wrap {
		gap: 10px;
	}

}
